#map {
    width: 100%;
    height: 605px;
}

p {
    text-align: justify;
}

.type-post a {
    color: #717171;
    text-decoration: underline;
}

.type-post a:hover {
    text-decoration: none;
}

.blog-paralle__search .type-post .entry-content:before {
    left: 0;
}

.blog-paralle__search .type-post .entry-header .entry-title {
    font-size: 18px;
}

.blog-paralle__search .type-post .entry-content {
    width: 100%;
    padding: 0;
}

.blog-paralle__search  .type-post .entry-content > a {
    float: right;
}

.block-title h1 {
    color: #151515;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 2px;
    margin-bottom: 24px;
    margin-top: 50px;
    padding-bottom: 13px;
    position: relative;
    text-align: center;
}

.block-title h2 {
    font-size: 26px;
}

.block-title h3 {
    font-size: 24px;
}

.post-nosidebar .type-post .entry-header .entry-title {
    font-size: 30px;
}

.type-post .entry-header .entry-title {
    font-size: 30px;
}

article[class*="type-"] .entry-content > ul {
    padding-left: 20px;
}

article[class*="type-"] .entry-content > ul > li {
    font-size: 16px;
}

.wpcf7-validation-errors {
    display: none !important;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
}

/* widget_calendar  */
.widget_calendar tbody a {
    color: #464646;
    border-color: #464646;
    font-weight: normal;
}

.widget_calendar tbody #today {
    background: #fff;
}

.widget_calendar tbody #today a {
    color: #fff;
    background: #464646;
}

#custom_html-4 a {
    display: block;
    margin-bottom: 15px;
}

/* wp-pagenavi */
.wp-pagenavi {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.wp-pagenavi .page {
    background-color: #fff;
    border-radius: 0;
    border: none;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    color: #464646;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 0;
    padding: 5px 21px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.wp-pagenavi .current {
    border-radius: 0;
    border: none;
    color: #464646;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 0;
    padding: 5px 21px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    background-color: #ebebeb;
    border-color: transparent;
    color: #464646;
}

.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
    background-color: #fff;
    border-radius: 0;
    border: none;
    color: #464646;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 0;
    padding: 5px 21px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.instagram-block > ul li a::after {
    content: "\f0c1";
}

.single-books .entry-cover {
    text-align: center;
}

.pre-header .site-name {
    text-transform: uppercase;
    padding: 10px 0 5px;
    text-align: center;
    background: #f7f7f7;
    font-size: 16px;
}

.footer-main {
    border-top: 1px solid #f7f7f7;
}

.page-template-page_home-tpl1 .trending-section {
    padding-top: 0;
}

.logo {
    height: 80px;
    width: auto;
}

@media (max-width: 991px) {
    .logo {
        height: 50px;
    }
}

.logo-mini {
    height: 40px;
    width: auto;
}

/*.type-post .entry-header .entry-title {*/
/*    font-size: 18px;*/
/*}*/

.navbar-brand {
    margin: 0 !important;
}

.ownavigation ul li > .dropdown-menu {
    max-width: 250px;
    min-width: 250px;
}

article[class*="type-"] .entry-content .entry-footer {
    border-color: #f7f7f7;
}

article[class*="type-"] .entry-header, article[class*="type-"] .entry-content blockquote {
    margin-bottom: 50px;
}

/* SOCIAL */
.social {
    text-align: center;
}
.social .social-likes__icon:before {
    color: #000;
}

/* PAGE-CONTENT */
.page-content {
    padding-top: 40px;
}

/* PAGE HEADER */
.page-header {
    text-align: center;
    margin-bottom: 70px;
}

.page-header > span {
    color: #a1a1a1;
    font-size: 14px;
    letter-spacing: 0.18px;
    line-height: 2;
    text-transform: uppercase;
}
.page-header > span > a {
    color: #a1a1a1;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.page-header > span > a:hover {
    color: #151515;
}
.page-header .page-title {
    color: #151515;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.6px;
    line-height: 1.25;
    margin: 5px 0 16px;
    padding-bottom: 18px;
    position: relative;
}
.page-header .page-title::before {
    background-color: #e1e1e1;
    bottom: 0;
    content: "";
    height: 2px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    width: 30px;
}
.page-header .page-title > a {
    color: #151515;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.page-header .page-title > a:hover {
    color: #717171;
}

.blog-masonry-box {
    overflow: hidden;
}

.widget_categories > ul > li {
    text-align: center;
}

.tags a:first-child {
    margin-left: 10px;
}

article[class*="type-"] .entry-content .entry-footer .tags > a {
    margin-right: 0;
}

.page .entry-cover {
    margin-bottom: 50px;
}

/*.entry-header {*/
/*    margin-bottom: 40px;*/
/*}*/

.blog-single .type-post .entry-content, .type-post .entry-content {
    margin-top: 0;
}

/*.page .entry-cover, .single-post .entry-cover {*/
/*    margin-bottom: 50px;*/
/*}*/

/* - Widget : Newsletter */
.widget_newsletter .newsletter-box {
    background-color: #f7f7f7;
    padding: 37px 30px;
    text-align: center;
}
.widget_newsletter .newsletter-box > i {
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    font-size: 28px;
    line-height: 2.3;
    height: 57px;
    width: 57px;
    margin-bottom: 25px;
}
.widget_newsletter .newsletter-box > h4 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.45px;
    line-height: 1.66;
    margin-bottom: 7px;
}
.widget_newsletter .newsletter-box > p {
    color: #717171;
    letter-spacing: 0.225px;
    line-height: 1.73;
}
.widget_newsletter .newsletter-box {
    display: inline-block;
    width: 100%;
}
.widget_newsletter .newsletter-box > .form-control {
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #717171;
    outline: none;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    text-align: center;
}
.widget_newsletter .newsletter-box > .form-control::-webkit-input-placeholder {
    color: #717171;
    opacity: 1;
}
.widget_newsletter .newsletter-box > .form-control:-moz-placeholder {
    color: #717171;
    opacity: 1;
}
.widget_newsletter .newsletter-box > .form-control::-moz-placeholder {
    color: #717171;
    opacity: 1;
}
.widget_newsletter .newsletter-box > .form-control:-ms-input-placeholder {
    color: #717171;
    opacity: 1;
}
.widget_newsletter .newsletter-box > input[type="submit"] {
    background-color: #464646;
    border: none;
    cursor: pointer;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    letter-spacing: -0.35px;
    display: inline-block;
    padding: 9px 10px;
    margin-top: 7px;
    text-transform: uppercase;
    width: 100%;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.widget_newsletter .newsletter-box > input[type="submit"]:hover {
    background-color: transparent;
    color: #464646;
    box-shadow: inset 0px 0px 2px 0px #464646;
    -webkit-box-shadow: inset 0px 0px 2px 0px #464646;
}

article.blog-paralle .type-post .entry-header .entry-title {
    font-size: 18px;
}

.owl-carousel {
    margin-bottom: 30px;
}

.single-post .entry-cover {
    margin-bottom: 50px;
}

.blog-paralle-post .type-post .entry-header .entry-title {
    font-size: 18px;
}

/* BREADCRUMBS */
.breadcrumbs {
    color: #717171;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.breadcrumbs a, .breadcrumbs span {
    color: #717171;
    font-size: 12px;
}

.blog-masonry-box .entry-cover {
    margin-bottom: 15px;
}

.ownavigation .navbar-toggler {
    border-width: 1px;
}

li {
    color: #717171;
}

.partners-section {
    margin-bottom: 70px;
}

.trending-section .trending-carousel {
    border: 0;
}

.page-template-page_home-tpl1 .page-content {
    padding-bottom: 0;
}

.header_s.header_s3 .menu-block .ownavigation a.navbar-brand-mini {
    display: none;
}

.header_s.header_s3.fixed-top .menu-block .ownavigation a.navbar-brand-mini {
    display: block;
}


@media (max-width: 991px) {
    .header_s.header_s3.fixed-top .ownavigation .user-info {
        left: inherit !important;
        right: 50px;
    }
}

@media (min-width: 992px) {
    .header_s.header_s3.fixed-top .menu-block .ownavigation .navbar-nav {
        margin-right: 60px;
        margin-left: auto;
    }

    .header_s .menu-block .ownavigation .navbar-nav > li {
        margin: 0 10px;
    }
}

.wp-block-blockgallery-carousel {
    margin-bottom: 30px;
}

.flickity-button {
    border-radius: 0;
}

.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
} 

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    width: 100%;
    height: 100%;
}